Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 14:23:02 -0400

Chat transcript

	

	Vincent Sat, 04/03/21 02:16:54 pm America/Guyana
	
		Hello, would you like to talk about our services?

	Visitor 02:16:54 pm
	
		Colocation - unlimited bandwidth

	Vincent 02:17:11 pm
	
		Sure
	
		May I ask how many rack space you want?

	Visitor 02:17:41 pm
	
		start with 1u or 2u not sure

	Vincent 02:17:58 pm
	
		Okay, and where you wanted to set up the server?

	Visitor 02:18:23 pm
	
		lowest cost
	
		CA or NJ
	
		all the same cost?
	
		if all is then NJ

	Vincent 02:19:32 pm
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		And, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 02:20:06 pm
	
		Anil
	
		[email-masked]
	
		no call

	Vincent 02:20:31 pm
	
		Okay, but may I know your full name please?

	Visitor 02:21:12 pm
	
		Anil Singh

	Vincent 02:21:54 pm
	
		Thank you for all the details Anil & I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 02:22:03 pm
	
		no

	Vincent 02:22:26 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:22:29 pm
	
		Vincent archived the chat

	5m 35s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com